__gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >(3)

NAME
__gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread > -

SYNOPSIS

Inherits __gnu_cxx::__per_type_pool_base< _Tp, _PoolTp, _Thread >.

Detailed Description

  template<typename _Tp, template< bool > class _PoolTp, bool _Thread>struct __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >
Policy for individual __pool objects.

Definition at line 555 of file mt_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.